@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

* {
	box-sizing: border-box;
  }

.body {
	font-family: 'Montserrat', sans-serif;
}

.navbar {
	display: flex;
	justify-content: center;
	align-items: center;
}

.navbar-list {
    list-style: none;
    padding: 0;
    margin: 32px 330px 32px 330px;
    text-align: center; 
	display: flex;
	justify-content: center;
	align-items: center;
}

.navbar-item {
	display: inline-block;
	margin-right: 50px;
}

.navbar-item:last-child {
	margin-right: 0;
}

.navbar-link {
	text-decoration: none;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	letter-spacing: 2.7px;
	text-transform: uppercase;
	color: #FF0000;
  }

  .page-image {
	display: block;
	flex-shrink: 0;
	width: 100%;
  	height: auto;
	padding: 0;
	margin: 0 0 48px 0;
  }

  .main-heading {
	margin: 48px 253px 38px 253px;
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 27px;
	display: flex;
	justify-content: center;
	align-items: center;
	letter-spacing: 3.3px;
	text-transform: uppercase;
	color: #373737;
  }

  .main-content {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	letter-spacing: 2.4px;
	color: #373737;
  }
  
  .intro {
	margin: 38px 68px 28px 68px;
  }

  .description {
	margin: 28px 68px 66px 68px;
  }

  .button-container {
	display: flex;
	justify-content: center;
	align-items: center;
  }

  .button {
	width: auto;
	height: auto;
	/* margin: 66px 544px 42px 544px; */
	margin-inline: 544px;
	margin-block: 66px 42px;
	padding: 18px 43px;
	display: flex;
	justify-content: center;
	background-color: #FF0000;
	border-radius: 4px;
	align-items: center;
	letter-spacing: 1.8px;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	
  }

  .footer-copyright {
	margin: 40px 105px 29px 713px;
	/* width: 462px;
	height: 39px; */
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	letter-spacing: 2.4px;
	color: #373737;
  }